<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">

	<SCRIPT id="main"      src="./ranking"                   type="binary/small"/>

	<URL id="cgi">./rankout.pl</URL>
	<URL id="ret">../bin.xml</URL>
	<URL id="ret2">../../../huch.xml</URL>

	<TEXTAREA id="infotext">
